#ifndef __ANIM_H__
#define __ANIM_H__


extern	ACTOR_ANIMATION		Glover;
 

void	ClearAnimQueue(ACTOR_ANIMATION *anim);
void	AddToQueue(ACTOR_ANIMATION *anim,USHORT animNum,BOOL loop,BOOL queue,SHORT speed);
SHORT	animate(ACTOR_ANIMATION *anim);

extern ACTOR_ANIMATION *anim_to_log;

#define ANIM_SPEED(a,s)		a.animInfo->speed=s;

#endif